<!DOCTYPE ejb-jar PUBLIC '-//Sun Microsystems, Inc.//DTD Enterprise JavaBeans 2.0//EN' 'http://java.sun.com/dtd/ejb-jar_2_0.dtd'>


<ejb-jar>
    <enterprise-beans>
      <session>
	<ejb-name>n38iAPIInterpreteParserEJB</ejb-name>
	<home>n38iAPIInterpreteParserEJB.n38iAPIInterpreteParserHome</home>
	<remote>n38iAPIInterpreteParserEJB.n38iAPIInterpreteParser</remote>
	<ejb-class>n38iAPIInterpreteParserEJB.n38iAPIInterpreteParserBean</ejb-class>
	<session-type>Stateless</session-type>
	<transaction-type>Container</transaction-type>
	
	<!-- 
	  <ejb-ref>
        <ejb-ref-name>ejb/EjbRefN38iAPIProtocoloEJB</ejb-ref-name>
        <ejb-ref-type>Session</ejb-ref-type>
        <home>n38iAPIProtocoloEJB.n38iAPIProtocoloHome</home>
        <remote>n38iAPIProtocoloEJB.n38iAPIProtocolo</remote>
        
        COMENTADO <ejb-link>n38iAPIProtocoloEJB.n38iAPIProtocoloBean</ejb-link> COMENTADO
        
      </ejb-ref>
     -->
       
       
      </session>
    </enterprise-beans>
    <assembly-descriptor>
      <container-transaction>
	<method>
	  <ejb-name>n38iAPIInterpreteParserEJB</ejb-name>
	  <method-intf>Remote</method-intf>
	  <method-name>*</method-name>
	</method>
	<trans-attribute>Supports</trans-attribute>
      </container-transaction>
    </assembly-descriptor>
  </ejb-jar>
